<!DOCTYPE html>
<html>
<head>

 <title>Index </title>
    <meta name="author" content="Rubén" charset="UTF-8">
    <meta name="description" content="APW">
    </head>
    
    <body>
    
    <img src=../IMG/Walter.png width="10%" alt="walter">
    <p>Index html</p>
        <p>Rubén Altur Bononad</p>
        <p>2SMXa</p>
  <p style="background-color: darkgrey"><a href="primer.html">Primera act</a></p>
        
    
  <p style="background-color: floralwhite"><a href="loren.html">Act Loren</a></p>
    <p style="background-color: aliceblue"><a href="imatges.html">Act Imatges</a></p>
    <p style="background-color: bisque"><a href="horari.html">Act horari</a></p>    
        
    </body>
    
    </html>